• 注册
  • 问题教程 问题教程 关注:273 内容:43
    悬赏5金币

    求助,超级模块使用出现错误

  • 查看作者
  • 打赏作者
    • 9
    • 问题教程
    • 略有小成

      请问这个是什么情况?2.1.2版本,加上超级模块就会有这个问题,

      求助,超级模块使用出现错误

      [ERROR] Trace:

      TypeError: Cannot read property '0' of undefined

          at Function.generateTraderOffers (E:\tkf2.1.2\obj\bundle.js:26869:58)

          at Function.update (E:\tkf2.1.2\obj\bundle.js:26822:23)

          at Function.load (E:\tkf2.1.2\obj\bundle.js:26656:19)

          at Object.load [as aki-ragfair] (E:\tkf2.1.2\obj\bundle.js:16667:19)

          at Function.load (E:\tkf2.1.2\obj\bundle.js:27461:27)

          at Function.main (E:\tkf2.1.2\obj\bundle.js:15143:9)

          at Object.103../Lib.js (E:\tkf2.1.2\obj\bundle.js:15148:9)

          at o (E:\tkf2.1.2\obj\bundle.js:1:265)

          at E:\tkf2.1.2\obj\bundle.js:1:316

          at Object.191…/Program.js (E:\tkf2.1.2\obj\bundle.js:25908:1)

      初来乍到

      说是底层代码变动了 所以等mod更新吧

      回复
      登堂入室
      使用对应的超级模块mod
    • 拽犯法吗有2.1.2的
      拉黑 5天前 手机端回复
    • nokaoru安了2.1.2的超级模块,还是这个问题,不行我就等2.2.0的正式吧
      拉黑 5天前 电脑端回复
    • 拽犯法吗 @nokaoru 那就是底层代码变更了 等超级模块跟新吧
      拉黑 3天前 电脑端回复
    • 回复
      已臻大成
      VIP4
      社区版主

      按错版本的了 估计是

    • nokaoru对照版本安了啦,搞不懂哈哈
      拉黑 5天前 电脑端回复
    • 回复
      初来乍到
      为什么我能用唉
    • nokaoru不知道哦,就很疑惑
      拉黑 1天前 电脑端回复
    • 回复

      请登录之后再进行评论

      登录
      超级模块衍生专区
    • 今日 5
    • 内容 172
    • 关注 273
    • 签到
    • 任务
    • 发布
    • 偏好设置
    • 帖子间隔 侧栏位置: